Name: mkfontdir
Version: 1.0.7
Release: 1
Summary: Create an index of X font files in a directory
Group: Development/X11
Source0: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRequires: x11-util-macros >= 1.0.1

# mkfontdir is currently nothing more than a call to mkfontscale
Requires: mkfontscale

%description
Mkfontdir creates an index of X font files in a directory.

For each directory argument, mkfontdir reads all of the font files in the
directory searching for properties named "FONT", or (failing that) the name of
the file stripped of its suffix. These are converted to lower case and used as
font names, and, along with the name of the font file, are written out to the
file "fonts.dir" in the directory. The X server and font server use "fonts.dir"
to find font files.

%prep
%setup -q -n %{name}-%{version}

%build
%configure

%make

%install
%makeinstall_std

%files
%{_bindir}/mkfontdir
%{_mandir}/man1/mkfontdir.1*



%changelog
* Mon Feb 27 2012 Alexander Khrukin <akhrukin@mandriva.org> 1.0.7-1
+ Revision: 781017
- version update 1.0.7

* Wed May 04 2011 Oden Eriksson <oeriksson@mandriva.com> 1.0.6-2
+ Revision: 666434
- mass rebuild

* Mon Nov 08 2010 Thierry Vignaud <tv@mandriva.org> 1.0.6-1mdv2011.0
+ Revision: 594892
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.5-1mdv2010.1
+ Revision: 464638
- New version: 1.0.5

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.0.4-4mdv2010.0
+ Revision: 426149
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.4-3mdv2009.1
+ Revision: 351607
- rebuild

* Wed Aug 06 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-2mdv2009.0
+ Revision: 265133
- rebuild early 2009.0 package (before pixel changes)

* Mon Apr 14 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2009.0
+ Revision: 192996
- new release

* Tue Jan 15 2008 Thierry Vignaud <tv@mandriva.org> 1.0.3-4mdv2008.1
+ Revision: 153109
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- fix man pages extension

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

* Fri Jul 06 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.0.3-2mdv2008.0
+ Revision: 49213
- mkfontdir is currently just a wrapper around mkfontscale,
  so add a require for it

* Tue Apr 17 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.3-1mdv2008.0
+ Revision: 13875
- new upstream release: 1.0.3

